@charset "utf-8";

 .banner_21 {
	margin: 0 auto;
	position: relative; 
	height:60px;
	top:0px;
	width:100%;
	max-width:1350px;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	-webkit-user-select: none; 
	-moz-user-select: none; 
	-ms-user-select: none; 
	user-select: none; 
	-webkit-touch-callout: none; 
	-khtml-user-select: none; 
	-ms-touch-action: pan-y; 
	touch-action: pan-y; 
	-webkit-tap-highlight-color: transparent; 
}

 .banner_21 .slick-list {position: relative;display: block; width:100%;	overflow: hidden; 	margin: 0; 	padding: 0; top:4px;}
 .banner_21 .slick-list:focus {	outline: none; }
 .banner_21 .slick-list.dragging {	cursor: pointer; 	cursor: hand; }

 .banner_21 .slick-track, 
 .banner_21 .slick-list {
	-webkit-transform: translate3d(0, 0, 0); 
	-moz-transform: translate3d(0, 0, 0); 
	-ms-transform: translate3d(0, 0, 0); 
	-o-transform: translate3d(0, 0, 0); 
	transform: translate3d(0, 0, 0); 
}

 .banner_21 .slick-track {	position: relative; 	top: 0; 	left: 0; 	display: block; }
 .banner_21 .slick-track:before, 
 .banner_21 .slick-track:after {	display: table; 	content: ''; }
 .banner_21 .slick-track:after {	clear: both; }
 .banner_21 .slick-loading .slick-track {	visibility: hidden; }
 .banner_21 .slick-slide {	display: none; 	float: left; }

 .banner_21 .slick-slide img {display: block; }
 .banner_21 .slick-slide.slick-loading img {display: none; }
 .banner_21 .slick-slide.dragging img {pointer-events: none; }
 .banner_21.slick-initialized .slick-slide {display: block;width:100%;}
 .banner_21 .slick-loading .slick-slide {visibility: hidden; }
 .banner_21.slick-vertical .slick-slide {display: block; height: auto; border: 1px solid transparent; }
/* .banner_21 .slick-loading .slick-list {background: #fff url('../img/jquery-ui/ajax-loader.gif') center center no-repeat; }*/

 .banner_21 .slick-prev {float:left;position: absolute; top: 19px; left: 0px; visibility: hidden; }
 .banner_21 .slick-next {	float:left;	position: absolute; 	top: 19px; 	left: 17px; 	visibility: hidden; }
 .banner_21 .slick-stop,  .slick-play {	float:left;	position: absolute; 	top: 19px; 	left: 34px; visibility: hidden;}

